@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700,700i,800,800i');

/*===============================
------------- Theme -------------
================================*/
/*.theme-darkblue .text-primary {
    color: #26254d;
}

.theme-darkblue .navbar.navbar-inverse {
    background: #26254d;
}

.theme-darkblue .carousel-indicators li.active {
    background: #26254d;
}

.theme-darkblue .bg-primary {
    background: #26254d;
    color: #fff;
}

.theme-darkblue .subnav li.active a,
.theme-darkblue .subnav a:hover,
.theme-darkblue .subnav a:active {
    color: #26254d;
}

.theme-darkblue .btn-primary {
    background: #26254d;
}*/

.text-primary, .subnav li.active a, .subnav a:hover, .subnav a:active {
    color: #26254d;
}

.text-primary-inverse {
    color: #ffffff;
}


.subnav > ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.navbar.navbar-inverse, .carousel-indicators li.active, .bg-primary, .btn-primary {
    background: #26254d;
    border: none;
}

.bg-primary-inverse {
    background: #fff;
}

svg {
    vertical-align: middle;
}

    svg .bg-primary-inverse {
        fill: #fff;
    }

.line-text hr {
    border-top: solid 1px #26254d;
}

/*---- bootstrap reset ----*/
html, body {
    min-height: 100%;
    height: 100%;
    background: #f9f9f9;
}

body {
    font-size: 13px;
    font-family: 'Open Sans', arial;
    font-weight: 100;
}

h2, h3 {
    font-weight: 700;
    margin-bottom: 20px;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a:active,
a:hover,
a:focus,
a:visited,
button:active,
button:hover,
button:focus,
button:visited,
input[type="button"] {
    outline: none !important;
    text-decoration: none;
}

.btn {
    border-radius: 20px;
    padding: 10px 40px;
}

.form-control {
    border-radius: 20px;
    border: none;
    font-size: 15px;
    padding: 20px 20px;
}

.panel-body {
    padding: 15px 25px;
}

/*--- Utilities ----*/
.px-2 {
    padding: 0 20px !important;
}

.px-4 {
    padding: 0 40px !important;
}

.pl-2 {
    padding-left: 20px !important;
}

.mb-1 {
    margin-bottom: 10px !important;
}

.mb-2 {
    margin-bottom: 20px !important;
}

.mb-4 {
    margin-bottom: 40px !important;
}

.bg-gray {
    background: #e6e7e8;
}

.bg-gray-2 {
    background: #d2d2d3;
}

.bg-white {
    background: #ffffff;
}

.btn-round {
    display: inline-block;
    padding: 15px 20px 0;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: solid 1px #bbb;
    color: #6c6b6f;
    background: #f5f5f5;
    white-space: normal;
    margin: 10px;
    line-height: 1.3em;
    font-size: 12px;
}

    .btn-round > div {
        height: 100px;
        width: 80px;
        display: table-cell;
        vertical-align: middle;
    }

    .btn-round:hover {
        background: #fff;
    }

    .btn-round img, .btn-round svg {
        max-width: 30px;
        margin-bottom: 7px;
    }

button.btn-round, a.btn-round {
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
}

    button.btn-round:hover, a.btn-round:hover {
        -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
    }

.btn-round.btn-pp {
    border-color: #e7a134;
    background: #ebb842;
    color: #333;
}

.btn-round-s {
    padding: 10px;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    border: solid 1px #bbb;
    color: #777;
    background: #fff;
    white-space: normal;
}

.text-normal {
    font-weight: normal;
}

.main-container {
    min-height: 100%;
    background-color: #e6e7e8;
    padding: 0 !important;
    -webkit-box-shadow: 0px 10px 7px -5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 7px -5px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 7px -5px rgba(0,0,0,0.1);
    position: relative;
    padding-bottom: 112px !important;
}

.small-container {
    max-width: 450px;
    margin: auto;
}

.section-header {
    margin-bottom: 40px;
}

.section-separator {
    margin: 40px 0;
    border-bottom: solid 2px #fff;
}

.upload-preview {
    width: 250px;
    height: 300px;
    margin: 40px auto;
    background: url("../images/upload-preview.svg") #b3b2c1 center center no-repeat;
}

.img-frame {
    position: relative;
    background: #fff;
    /*width: 100%;*/
    padding-bottom: 72%;
    border-bottom: solid 1px #eee;
}

    .img-frame img, .img-frame canvas, .img-frame div.user-contact-image {
        width: 100%;
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        margin: auto;
        left: -100%;
        right: -100%;
        top: -100%;
        bottom: -100%;
    }

.img-frame-fixed {
    width: 100%;
    height: 350px;
    overflow: hidden;
    position: relative;
}

    .img-frame-fixed img {
        max-width: 200%;
        max-height: 200%;
        width: auto;
        height: auto;
        min-height: 100%;
        min-width: 100%;
        position: absolute;
        margin: auto;
        left: -100%;
        right: -100%;
        top: -100%;
        bottom: -100%;
    }

.line-text {
    font-size: 20px;
    padding-bottom: 10px;
    margin: 10px 0;
}

    .line-text hr {
        margin: 0;
        margin-top: 20px;
    }

    .line-text small {
        font-size: 11px;
        display: block;
    }

/*---- Nav ----*/
.navbar-brand {
    padding: 10px 0 10px 20px;
    height: 64px;
    display: flex;
    align-items: center;
}

    .navbar-brand img {
        max-height: 100%;
        max-width: 250px;
    }

    .navbar-brand .logo {
        width: 200px;
        height: 100%;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: contain;
        background-image: url('/images/logo-main.svg');
    }

.navbar-brand,
.navbar-nav > li.active > a {
    font-weight: 300;
}

.navbar.navbar-inverse {
    margin-bottom: 0;
    border-radius: 0;
    border: none;
    min-height: 64px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a {
    background: none;
    box-shadow: none;
}

.navbar-toggle {
    border: none;
    margin-top: 15px;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background: none;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background: none;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    opacity: 0.7;
    font-weight: 200;
    text-shadow: none;
    font-size: 11px;
    letter-spacing: 1px;
}

.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li:hover > a {
    opacity: 1;
}

.navbar .badges {
    position: absolute;
    background: red;
    font-size: 10px;
    min-width: 15px;
    height: 15px;
    padding: 0 3px;
    text-align: center;
    line-height: 15px;
    top: 5px;
    right: 0;
    color: #fff;
    border-radius: 50%;
}
/*---- Carousel ----*/
.carousel {
    position: relative;
}

    .carousel img {
        min-width: 100%;
    }

.carousel-control {
    width: 100px;
    background: none !important;
}

    .carousel-control .fa {
        position: relative;
        top: 50%;
        margin-top: -20px;
        display: block;
        font-size: 40px;
        line-height: 40px;
    }

.carousel-indicators {
    width: 100%;
    text-align: right;
    left: 0;
    margin-left: 0;
    padding-right: 50px;
}

    .carousel-indicators li {
        background: #777;
        border: none;
    }
/*---- Footer ----*/
footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    padding: 20px;
    color: #fff;
}

    footer a {
        color: #fff;
        text-decoration: underline
    }

        footer a:hover,
        footer a:active {
            color: #fff;
        }

    footer .footer-logo {
        min-width: 115px;
    }

    footer h4 {
        margin-top: 40px;
        font-size: 16px;
    }

.contact-info {
    font-size: 10px;
    text-align: right;
}


/*---- Content ----*/
.content {
    padding: 40px;
}

.product-box {
    -webkit-box-shadow: 9px 10px 7px -5px rgba(0,0,0,0.1);
    -moz-box-shadow: 9px 10px 7px -5px rgba(0,0,0,0.1);
    box-shadow: 9px 10px 7px -5px rgba(0,0,0,0.1);
    margin-bottom: 40px;
}

    .product-box:hover {
        -webkit-box-shadow: 9px 10px 7px -5px rgba(0,0,0,0.3);
        -moz-box-shadow: 9px 10px 7px -5px rgba(0,0,0,0.3);
        box-shadow: 9px 10px 7px -5px rgba(0,0,0,0.3);
    }

    .product-box h4 {
        padding: 10px 10px 20px;
    }

.monthly .row .col-md-6:nth-child(odd) {
    clear: both;
}

.subnav a {
    display: block;
    padding: 20px 20px;
    margin: 0 auto;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: solid 1px #bbb;
    cursor: pointer;
    color: #777;
}

    .subnav a img, .subnav a svg {
        width: 30px;
        margin-bottom: 7px;
    }

    /*.subnav a img.active {
            display: none;
        }*/

    .subnav a:focus {
        text-decoration: none;
    }

    .subnav li.active a,
    .subnav a:hover,
    .subnav a:active {
        background: #fff;
        text-decoration: none;
    }

        .subnav a:hover, .subnav a:hover svg .bg-primary, .btn-round:hover, .btn-primary:hover, .product-box:hover {
            transition: 200ms;
            transition-timing-function: ease-in-out;
            -webkit-transition: 200ms;
            -webkit-transition-timing-function: ease-in-out;
        }

            .subnav li.active a svg .bg-primary,
            .subnav a:hover svg .bg-primary,
            .subnav a:active svg .bg-primary,
            .btn:hover svg .bg-primary {
                fill: #26254D;
            }

/*.subnav li.active a img.default,
        .subnav a:hover img.default,
        .subnav a:active img.default {
            display: none;
        }

        .subnav li.active a img.active,
        .subnav a:hover img.active,
        .subnav a:active img.active {
            display: inline-block;
        }*/

.monthly + .monthly {
    border-top: solid 2px #fff;
    margin-top: 25px;
    padding-top: 25px;
}

.monthly h2 {
    margin-bottom: 40px;
}

.product-box-pd {
    padding: 20px 20px 0 20px;
}

.product-tools {
    padding: 20px 0;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

    .product-tools h4 {
        padding: 0;
        margin: 0 30px;
        line-height: 28px;
        color: #6b6a6e;
    }

.item-list {
    margin-bottom: 20px;
}

    .item-list li {
        border: solid 2px #999;
        margin-bottom: 10px;
        padding: 5px 20px;
        border-radius: 30px;
        line-height: 30px;
        font-size: 20px;
    }

        .item-list li .pull-left {
            width: calc(100% - 50px);
        }

.campaign-start .custom-select {
    width: calc(100% - 70px);
}

.campaign-start .btn-round-s {
    margin-left: 15px;
    margin-top: -5px;
}

.penel-checkbox .detail {
    max-width: 300px;
    font-size: 16px;
}

    .penel-checkbox .detail strong {
        font-size: 1.3em;
    }

.penel-checkbox .cost {
    font-size: 20px;
    font-weight: 700;
    margin-right: 30px;
}

/*--- Image & Carousel Image---*/
.img-carousel-frame {
    padding: 10% 0;
    border-bottom: 1px solid #eee;
}

    .img-carousel-frame img {
        background: url(../images/upload-preview.svg) #b3b2c1 center center no-repeat;
    }

    .carousel-inner {
        position: relative;
    }

.img-carousel {
    margin-top: 7px;
    height: 205px !important;
    width: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline;
}


/*---- Custom Radio button ----*/
.radio-container {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 30px;
    width: 30px;
    margin-bottom: 0;
}

    .radio-container input {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        cursor: pointer;
    }

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    background-color: none;
    border-radius: 50%;
    border: solid 2px #6b6a6e;
}

    .checkmark:hover {
        cursor: pointer;
    }

.radio-container :hover input ~ .checkmark {
    background-color: none;
    border: solid 2px #6b6a6e;
}

.radio-container input:checked ~ .checkmark {
    background-color: none;
    border: solid 2px #6b6a6e;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.radio-container input:checked ~ .checkmark:after {
    display: block;
}

.radio-container .checkmark:after {
    left: 10px;
    top: -9px;
    width: 14px;
    height: 28px;
    border: solid #6b6a6e;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*---- Custom Select  ----*/
.custom-select {
    position: relative;
}

    .custom-select select {
        display: none;
    }

.select-selected {
    background-color: #fff;
    border-radius: 30px;
}

    .select-selected:after {
        position: absolute;
        content: "";
        top: 17px;
        right: 20px;
        width: 0;
        height: 0;
        border: 8px solid transparent;
        border-color: #6b6a6e transparent transparent transparent;
    }

    .select-selected.select-arrow-active:after {
        border-color: transparent transparent #6b6a6e transparent;
        top: 7px;
    }

.select-items div, .select-selected {
    color: #6b6a6e;
    font-size: 18px;
    padding: 8px 20px;
    cursor: pointer;
    user-select: none;
    text-align: left;
}

.select-items {
    position: absolute;
    background-color: #fff;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    margin: 0 20px;
    border-top: solid 1px #ddd;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
}

.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}


.content-seperator {
    border-color: #c1c1c1;
    margin-top: 40px;
    margin-bottom: 40px;
}

.form-control-text {
    font-size: 15px;
}

/*------Form-----------*/
.image-upload input[type="file"], .image-upload .remove-attachment-button {
    display: none;
}
/*---- Responsive ----*/
@media only screen and (min-width: 992px) {
    .container {
        width: 960px !important;
    }
}

@media only screen and (min-width: 768px) {
    .navbar-brand .logo {
        width: 250px;
    }

    .navbar-brand {
        padding-left: 30px;
    }

    .navbar-nav > li > a {
        padding-top: 13px;
        text-align: center;
        height: 64px;
    }

    .nav > li > a {
        padding-left: 7px;
        padding-right: 7px;
    }

        .nav > li > a > img, .nav > li > a > svg {
            display: block;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 1px;
            max-width: 22px;
            max-height: 22px;
        }
}


@media only screen and (max-width: 767px) {
    .container {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 235px !important;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

    .nav > li {
        border-bottom: solid 1px rgba(255,255,255,0.1);
    }

        .nav > li > a > img, .nav > li > a > svg {
            margin-right: 10px;
            max-width: 22px;
        }

    .subnav li {
        padding-left: 0;
        padding-right: 0;
    }

    .subnav a {
        margin-bottom: 10px;
        width: 110px;
        height: 110px;
        padding: 15px 15px;
        font-weight: 600;
    }

    .line-text {
        font-size: 16px;
        padding-bottom: 10px;
        margin: 10px 0;
    }

    .penel-checkbox .detail {
        max-width: 170px;
        font-size: 14px;
    }

    footer {
        text-align: center;
    }

    .contact-info {
        text-align: center;
    }

    .campaign-start {
        text-align: center;
    }

        .campaign-start .custom-select {
            width: 80%;
            float: none !important;
            margin-left: auto;
            margin-right: auto;
        }
}

@media only screen and (max-width: 767px) and (min-width: 600px) {
    .subnav li {
        width: 25%;
    }
}

@media only screen and (max-width: 380px) {
    .subnav a {
        width: 90px;
        height: 90px;
        padding: 10px 10px;
        margin-left: 2px;
        margin-right: 2px;
        font-size: 11px;
    }
}

/* Rotating Icons */
.rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

@keyframes rotating {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}